Bug 93402 - [PATCH] Fix kvirc kdenetwork conflict
Summary: [PATCH] Fix kvirc kdenetwork conflict
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-15 19:20 UTC by chris@i13i.com
Modified: 2006-04-30 17:25 UTC (History)
0 users

See Also:


Attachments
kvirc.shar (2.79 KB, text/plain)
2006-02-15 19:20 UTC, chris@i13i.com
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description chris@i13i.com 2006-02-15 19:20:05 UTC
	Patch to fix conflict between kvirc and kdenetwork
Comment 1 Edwin Groothuis freebsd_committer 2006-02-15 20:19:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Michael Ranner 2006-02-16 07:57:49 UTC
Am Mittwoch, 15. Februar 2006 21:19 schrieb Edwin Groothuis:
> Maintainer of irc/kvirc,
>
> Please note that PR ports/93402 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/93402

Well its ok, let it go!

-- 
/\/\ichael Ranner
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-02-16 09:30:38 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Michael Ranner 2006-03-16 08:43:09 UTC
It's already APPROVED!

-- 
/\/\ichael Ranner
Comment 5 Michael Ranner 2006-03-16 08:47:31 UTC
It's already approved.

Best Regards

-- 
Michael Ranner
Comment 6 chris 2006-04-03 12:08:38 UTC
It been allmost 2 months since this was sent in? what is the problem bad
fix ?
Comment 7 Andrey Slusar freebsd_committer 2006-04-30 17:25:44 UTC
State Changed
From-To: open->closed

Committed. Please, don't shar updates later.